<?php
include_once('../../../php/sessionStart.php');

$_SESSION['nombredb'] = 'asesori4_chapincito';

class dbConstantes
{
	var $constant;
	
	function getConstantes() {

		$constant['servidor'] = '107.155.127.126'; //'51.222.153.134';  ///'66.232.107.74';

//		$constant['usuario'] = 'asesori4_uchapincito';
//		$constant['contrasena'] = 'MER2AFytfq4zYea';

		$constant['usuario'] = 'asesori4_uchapincito1';
		$constant['contrasena'] = 'Sjireh_110263';

		$constant['nombredb'][1] = $_SESSION['nombredb'];

		return $constant;
	}
}